<template>
  <span class="sw-gs-icon sf-icon">
    <svg class="sf-icon-path"
         viewBox="0 0 24 24"
         preserveAspectRatio="none">
      <path fill="var(--icon-color)" fill-rule="evenodd" clip-rule="evenodd" d="M5 4C4.44772 4 4 4.44772 4 5V13C4 13.5523 4.44772 14 5 14H11C11.5523 14 12 13.5523 12 13V5C12 4.44772 11.5523 4 11 4H5ZM6 6V12H10V6H6Z"/>
      <path fill="var(--icon-color)" d="M5 17C4.44772 17 4 17.4477 4 18C4 18.5523 4.44772 19 5 19H11C11.5523 19 12 18.5523 12 18C12 17.4477 11.5523 17 11 17H5Z"/>
      <path fill="var(--icon-color)" fill-rule="evenodd" clip-rule="evenodd" d="M2 0C0.89543 0 0 0.895431 0 2V22C0 23.1046 0.895431 24 2 24H22C23.1046 24 24 23.1046 24 22V2C24 0.895431 23.1046 0 22 0H2ZM14 2L2 2V22H14V2Z"/>
    </svg>
  </span>
</template>

<script lang="ts">
  export default {
    name: 'SwGsIconLayerStatic'
  }
</script>
